Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PPoly_FieldOfHArray1OfTriangle.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PPoly_VArrayNodeOfFieldOfHArray1OfTriangle.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions
class class class class class class Standard_EXPORT Handle_Standard_Type & | PPoly_FieldOfHArray1OfTriangle_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PPoly_FieldOfHArray1OfTriangle_Type_ | ( |  | ) |